@charset "utf-8";
/* CSS Document */

form h3 {
  background: #0073b9;
  color: #fff;
  text-align: center;
  line-height: 2.5;
  margin-top: 2rem;
}

form h4 {
  color: #1144aa;
  border-bottom: solid 2px #1144aa;
  padding-bottom: 5px;
  margin: 1rem 0 10px;
}
form h4 span.hissu {color: #e60012}
#contact h4 span.ninni {color: #8cd8fd}
form p {margin: 0}

form p.note,
form ul.note {color: #666}
form p.note,
form ul.note li {
  font-size: 0.85rem;
  text-indent: -1em;
  margin-left: 1em !important;
  margin-top: 0.25em;
}
form p.note::before,
form ul.note li::before {content: "※"}
@media screen and (min-width: 501px),print {/*PC*/
  form h3 {font-size: 24px;}
  form h4 {font-size: 18px;}
  form h4 span {font-size: 14px;}
}
@media only screen and (max-width: 500px) {
  form h4 {font-size: 16px;}
  form h4 span {font-size: 12px;}
}



/*-------------------------------------------------------------
メールフォーム【確認】【送信】制御
-------------------------------------------------------------*/


/*確認画面と完了画面を非表示*/
.confirm_area,
.thanks_area {
  display: none;
}
/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output.wpcf7-mail-sent-ok{
  display: none;
}


/*-------------------------------------------------------------
送信エリア
-------------------------------------------------------------*/
.submit_area {
  text-align: center;
  margin: 2rem 0;
}
.wpcf7-form input[type="submit"],
.wpcf7-form input[type="button"] {
  font-family: inherit;
  padding: 10px 30px;
  font-size: 16px;
  border-radius: 8px;
  background: #ff9900;
  color: #fff;
  cursor: pointer;
  margin: 0 auto;
}
.wpcf7-form input[type="submit"][disabled],
.wpcf7-form input[type="button"][disabled] {
  background: #999999;
}
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="button"]:hover {
  opacity: 0.5;
}

.wpcf7-form input[type="button"][value="戻る"] {
  background: #8cd8fd;
}
.wpcf7-form input[type="submit"][value="送信"] {
  margin-left: 1rem;
}



/*=======================================================================
お問合せフォーム　共通
=======================================================================*/
#contact ,#contact * {box-sizing: border-box;}
#contact .wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wpcf7-list-item {margin: 0}

::placeholder {color: #ff9900}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea,
iframe{
  width: 100%;
  padding: 0.5em;
  border: solid 1px #ccc;
  line-height: 1.5 !important;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
textarea:focus {
  outline: none;
  border: 1px solid #1144aa;
  background: light-dark(rgb(232, 240, 254), rgba(70, 90, 126, 0.4)) !important;
}

input[type="text"]:not(:placeholder-shown),
input[type="tel"]:not(:placeholder-shown),
input[type="email"]:not(:placeholder-shown),
textarea:not(:placeholder-shown){
  background: light-dark(rgb(232, 240, 254), rgba(70, 90, 126, 0.4)) !important;
}

.wpcf7-form input[type="text"][name="zip"]{width: 6em}

@media screen and (min-width: 501px),print {/*PC*/}
@media only screen and (max-width: 500px) {}




/*=======================================================================
お問合せの内容について
=======================================================================*/
.label_list input {display: none;}
.label_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -10px;
}

.label_list .wpcf7-list-item label{
  position: relative;
  border: solid 1px #ccc;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 10px 0;
  cursor: pointer;
}
.label_list .wpcf7-list-item label:hover {
  background: #FFFF00;
}
.label_list label span {
  font-weight: bold;
  color: #666;
  text-align: center;
}





@media screen and (min-width: 501px),print {/*PC*/
  .label_list .wpcf7-list-item {
    width: calc((100% - 30px) / 4);
    margin-top: 10px;
  }

  .label_list .wpcf7-list-item label{
    border-radius: 10px;
    min-height: 120px;
  }
  .label_list.service .wpcf7-list-item:nth-of-type(9) label span {width: 8em}
  .label_list.service .wpcf7-list-item:nth-of-type(10) label span {width: 8em}
  .label_list.service .wpcf7-list-item:nth-of-type(11) label span {width: 8em}
  .label_list.service .wpcf7-list-item:nth-of-type(12) label span {width: 9em}

}

@media screen and (max-width: 500px) {/*SP*/
  .label_list .wpcf7-list-item {
    width: calc((100% - 10px) / 3);
    margin-top: 5px;
  }
  .label_list .wpcf7-list-item label{
    border-radius: 5px;
  }
  .label_list.object::after {
    content: "";display: block;
    width: calc((100% - 10px) / 3);
  }
  
  .label_list label span {
    font-size: 3vw;
    line-height: 1.5;
  }
  .label_list.service .wpcf7-list-item:nth-of-type(7) label span {width: 5em}
  .label_list.service .wpcf7-list-item:nth-of-type(8) label span {width: 5em}
  .label_list.service .wpcf7-list-item:nth-of-type(9) label span {width: 8em}
  .label_list.service .wpcf7-list-item:nth-of-type(10) label span {width: 8em}
  .label_list.service .wpcf7-list-item:nth-of-type(11) label span {width: 8em}
  .label_list.service .wpcf7-list-item:nth-of-type(12) label span {width: 9em}

  .label_list.timing .wpcf7-list-item  {
    width: calc((100% - 5px) / 2);
    min-height: 60px;
    flex-direction: row;
    justify-content: flex-start;
  }
  .label_list.timing label span {
    text-align: left;
    margin: 0;
  }
}

/**トラブル*****************/
.label_list.object .wpcf7-list-item:nth-of-type(1) label::before {mask-image: url("../../images/contact/house.png"); -webkit-mask-image: url("../../images/contact/house.png");}
.label_list.object .wpcf7-list-item:nth-of-type(2) label::before {mask-image:url("../../images/contact/office.png"); -webkit-mask-image: url("../../images/contact/office.png");}
.label_list.object .wpcf7-list-item:nth-of-type(3) label::before {mask-image:url("../../images/contact/car.png"); -webkit-mask-image: url("../../images/contact/car.png");}
.label_list.object .wpcf7-list-item:nth-of-type(4) label::before {mask-image:url("../../images/contact/bike.png"); -webkit-mask-image: url("../../images/contact/bike.png");}
.label_list.object .wpcf7-list-item:nth-of-type(5) label::before {mask-image:url("../../images/contact/safe.png"); -webkit-mask-image: url("../../images/contact/safe.png");}
.label_list.object .wpcf7-list-item:nth-of-type(6) label::before {mask-image:url("../../images/contact/other.png"); -webkit-mask-image: url("../../images/contact/other.png");}
.label_list.object .wpcf7-list-item:nth-of-type(7) label::before {mask-image:url("../../images/contact/knob.png"); -webkit-mask-image: url("../../images/contact/knob.png");}
.label_list.object .wpcf7-list-item:nth-of-type(8) label::before {mask-image:url("../../images/contact/doorcloser.png"); -webkit-mask-image: url("../../images/contact/doorcloser.png");}


/**お困り*****************/
.label_list.service .wpcf7-list-item:nth-of-type(1) label::before {mask-image:url("../../images/contact/open.png"); -webkit-mask-image: url("../../images/contact/open.png");}
.label_list.service .wpcf7-list-item:nth-of-type(2) label::before {mask-image:url("../../images/contact/change.png"); -webkit-mask-image: url("../../images/contact/change.png");}
.label_list.service .wpcf7-list-item:nth-of-type(3) label::before {mask-image:url("../../images/contact/repair_1.png"); -webkit-mask-image: url("../../images/contact/repair_1.png");}
.label_list.service .wpcf7-list-item:nth-of-type(4) label::before {mask-image:url("../../images/contact/attach.png"); -webkit-mask-image: url("../../images/contact/attach.png");}
.label_list.service .wpcf7-list-item:nth-of-type(5) label::before {mask-image:url("../../images/contact/make.png"); -webkit-mask-image: url("../../images/contact/make.png");}
.label_list.service .wpcf7-list-item:nth-of-type(6) label::before {mask-image:url("../../images/contact/password.png"); -webkit-mask-image: url("../../images/contact/password.png");}
.label_list.service .wpcf7-list-item:nth-of-type(7) label::before {mask-image:url("../../images/contact/repair_2.png"); -webkit-mask-image: url("../../images/contact/repair_2.png");}
.label_list.service .wpcf7-list-item:nth-of-type(8) label::before {mask-image:url("../../images/contact/change.png"); -webkit-mask-image: url("../../images/contact/change.png");}
.label_list.service .wpcf7-list-item:nth-of-type(9) label::before {mask-image:url("../../images/contact/adjust.png"); -webkit-mask-image: url("../../images/contact/adjust.png");}
.label_list.service .wpcf7-list-item:nth-of-type(10) label::before {mask-image:url("../../images/contact/change.png"); -webkit-mask-image: url("../../images/contact/change.png");}
.label_list.service .wpcf7-list-item:nth-of-type(11) label::before {mask-image:url("../../images/contact/attach.png"); -webkit-mask-image: url("../../images/contact/attach.png");}
.label_list.service .wpcf7-list-item:nth-of-type(12) label::before {mask-image:url("../../images/contact/consult.png"); -webkit-mask-image: url("../../images/contact/consult.png");}

/**希望日時*****************/
.label_list.timing .wpcf7-list-item:nth-of-type(1) label::before {mask-image:url("../../images/contact/now.png"); -webkit-mask-image: url("../../images/contact/now.png");}
.label_list.timing .wpcf7-list-item:nth-of-type(2) label::before {mask-image:url("../../images/contact/today.png"); -webkit-mask-image: url("../../images/contact/today.png");}
.label_list.timing .wpcf7-list-item:nth-of-type(3) label::before {mask-image:url("../../images/contact/after_day.png"); -webkit-mask-image: url("../../images/contact/after_day.png");}
.label_list.timing .wpcf7-list-item:nth-of-type(4) label::before {mask-image:url("../../images/contact/Scheduling.png"); -webkit-mask-image: url("../../images/contact/Scheduling.png");}

/**トラブル/お困り/希望日時/共通*****************/
.label_list .wpcf7-list-item label::before {
  content: "";display: block;
  background-repeat: no-repeat;
  	-webkit-mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
  background-color: gray;
}
.label_list label:has(input:checked) {
  border: solid 2px #1144aa;
  background-color: #e8f7ff;
  color: #1144aa;
}
.label_list label:has(input:checked)::before {
  background-color: #1fa0da;
}

@media screen and (min-width: 501px),print {/*PC*/
  .label_list .wpcf7-list-item label::before {
    width: 85px;
    height: 60px;
  }
  .label_list .wpcf7-list-item label span {margin-top: 8px;}
}

@media screen and (max-width: 500px) {/*SP*/
  .label_list .wpcf7-list-item label::before {
    width: 100%;
    height: 40px;
  }
  .label_list .wpcf7-list-item label span {margin-top: 8px;}
  .label_list.timing .wpcf7-list-item label {
    flex-direction: row;
    justify-content: space-between;
  }
  .label_list.timing .wpcf7-list-item label::before {
    width: 60px;
  }
  .label_list.timing .wpcf7-list-item label span{
    width: calc(100% - 55px);
    margin: 0;
  }
}





/***添付ファイル*************************************************/
.img_ex {
  background: #eee;
  border: solid 1px #e0e0e0;
  margin: 10px 0 0;
}
.img_ex .ex_title {
  display: block;
  background: #e0e0e0;
  color: #666;
  text-align: center;
  font-size: 0.85rem;
  line-height: 1.5;
}
.img_ex .img_list {
  display: flex;
  justify-content: space-around;
}
.img_ex .img_list .img figcaption {
  display: block;
  color: #666;
  text-align: center;
  padding: 0;
  font-size: 0.75rem;
}

.file_list {margin-bottom: 5px;}
.file_list label {
  display: block;
  position: relative;
  border: solid 1px #ccc;
  overflow: hidden;
    margin-top: 10px;
}

.file_list label::before {
  position: absolute;
  content: "\f1c5";
  font-family: "Font Awesome 6 Free";
  font-weight: bold;
  color: #b5b5b5;
  z-index: 2;
}
.file_list label:has(.is-selected) {border: solid 2px #1144aa;}
.file_list label:has(.is-selected)::before {color: #1fa0da;}
input[type="file"]{
  display: block;
  width: 100%;
  padding: 5px 0;
  cursor: pointer;
  color: #666;
}
input[type="file"]:hover {background: #ffff00}
input[type="file"]::file-selector-button {
  display: none
}
input[type="file"].is-selected {
  background: #e8f7ff;
  
  color: #1144aa;
}
input[type="file"].is-selected::file-selector-button {
  background: #1fa0da;
}


@media screen and (min-width: 501px),print {/*PC*/
  .img_ex .img_list {padding: 10px 10px 0}
  .file_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .file_list label {
    width: calc((100% - 10px) / 2);
    border-radius: 10px;
  }
  .file_list label input[type="file"]{
    padding: 15px 10px 15px 40px;
  }
  .file_list label::before {
    font-size: 30px;
    line-height: 30px;
    left: 10px;
    top: calc(50% - 15px)
  }
}
@media screen and (max-width: 500px) {/*SP*/
.img_ex .img_list {padding: 5px 5px 0}
.img_ex .img_list .img:not(:last-of-type) {margin-right: 5px;}
  
  .file_list label {border-radius: 5px;}
  input[type="file"]{
    padding: 4vw 0 4vw 10vw;
    font-size: 4vw;
  }
  .file_list label::before {
    font-size: 8vw;
    line-height: 8vw;
    left: 2vw;
    top: calc(50% - 4vw)
  }
}




/*=======================================================================
ご連絡先について
=======================================================================*/
.add {line-height: 35px;margin-top: 10px;}
.add .mark {
  font-size: 14px;
  line-height: 24px;
  width: 45px;
  text-align: center;
  color: #FFF;
}
.add .mark.hissu {background: #e60012}
.add .mark.ninni {background: #8cd8fd}

@media screen and (min-width: 501px),print {/*PC*/
  
  .add {
    position: relative;
    padding-left: 60px;
  }
  .add .mark {
    position: absolute;
    top: 6px;left: 0;
  }
  
}

@media screen and (max-width: 500px) {/*SP*/
  .add .mark {
    display: inline-block;
    margin-right: 5px;
  }
}



/*=======================================================================
個人情報の同意
=======================================================================*/
iframe {margin: 0.5rem 0 5px !important}
span[data-name="privacy"],
span[data-name="privacy"] span {width: 100%}
span[data-name="privacy"] label {
  display: flex;
  justify-content: center;
  background: #e1faff;
  width: 100%;
  padding: 10px 0;
  cursor: pointer;
}
span[data-name="privacy"] label:hover {
  background: #FFFF00;
}
span[data-name="privacy"] label input[type="checkbox"] {
  transform: scale(1.5);
}
span[data-name="privacy"] label span {
  font-size: 16px;
  margin-left: 8px;
  width: auto;
}
  .confirm_area .privacy span.confirm_privacy {display: none}
  .confirm_area .privacy::before {
    content: "同意します";
    display: block;
  }

@media screen and (max-width: 500px) {/*SP*/
  #mailform iframe {padding: 5px }
}




/*=====================================================================
STEP表示
=====================================================================*/
.mail_step {
  display: flex;
  width: 100%;
  margin: 10px 0;
  padding: 0 10px; 
}
.mail_step li {
  position: relative;
  border-bottom: solid 2px #bfbfbf;
  width: calc(100% / 3);
  text-align: center;
  color: #bfbfbf;
  line-height: 1.5;
  padding-bottom: 5px;
}
.mail_step li::after ,
.mail_step li:first-of-type::before {
  content: "";display: block;
  background: #bfbfbf;
  width: 10px; height: 10px;
  border-radius: 5px;
  position: absolute;
  bottom: -6px;
}
.mail_step li::after {right: -5px; }
.mail_step li:first-of-type::before {
  left: -5px;
  background: #8cd8fd;
}

.mail_step li.on {
  border-color: #8cd8fd;
  color: #169cd9;
}
.mail_step li.on::after {background: #8cd8fd;}


@media screen and (min-width: 431px),print {/*PC*/
  .mail_step li {font-size: 14px;}
}
@media screen and (max-width: 430px) {/*SP*/
  .mail_step li {font-size: 3vw;}
}




/*=====================================================================
注意事項
=====================================================================*/
.caution {
  border: solid 2px #e60012;
  padding: 0 10px 10px;
}

.caution h3 {
  background: #e60012;
  color: #FFF;
  text-align: center;
  margin: 0 -10px ;
  font-size: 16px;
  line-height: 50px;
}
.caution h4 {
  border-bottom: dotted 2px #e60012;
  color: #e60012;
  text-align: center;
  margin: 1em 0 0.5em;
  font-size: 16px;
  line-height: 1.5;
}
.caution span {color: #e60012;}
.caution .cta {text-align: center;}
.caution .cta .mailfoam_tell,
.caution .cta.mailfoam_tell {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-weight: bold;
  background: #e60012;
  color: #FFF;
  font-size: 24px;
  width: 260px;
  height: 45px;
  border-radius: 5px;
  margin: 15px auto 5px;
}

.caution .cta img {
  width: 40px;
  margin-right: 5px;
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(82deg) brightness(108%) contrast(101%);
}
.caution .cta span {}
@media screen and (min-width: 431px),print {/*PC*/
  .caution {margin-bottom: 2rem;}
}
@media screen and (max-width: 430px) {/*SP*/
  .caution {margin: 0 10px 2rem;}
}





/*=====================================================================
確認画面
=====================================================================*/
/***送信内容の確認************************************************/

.confirm_area dl:first-of-type {
  border-top: 1px solid #cccccc;
}
.confirm_area dl {
  border-bottom: 1px solid #cccccc;
  display: flex;
}
  .confirm_area dl dt,
  .confirm_area dl dd {line-height: 1.5}
.confirm_area dl dd {color: #0073b9}
.err {
  color: red;
}

.confirm_area dl.files dd span {display: block;}

@media screen and (min-width: 431px),print {/*PC*/
  .confirm_area dl {display: flex}
  .confirm_area dl dt,.confirm_area dl dd {padding: 1rem 0;}
  .confirm_area dl dt {width: 8em;}
  .confirm_area dl dd {width: calc(100% - 8em)}
}

@media screen and (max-width: 430px) {/*SP*/
  .confirm_area {padding: 0 10px}
  .confirm_area dl {flex-direction: column}
  .confirm_area dl dt,
  .confirm_area dl dd {
    display: flex;
    justify-content: center;
    padding: 0.5rem 0;
  }
  .confirm_area dl dt {border-bottom: dotted 1px #8cd8fd;}

}


